Description
Hello,

| am trying to ascertain what data the BHPS contains about pension saving. | have looked on the Understanding Society and BHPS
websites and have found there is supposedly a variable called contr that is in all waves of the BHPS : see
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/contr and the first variable
https://www.iser.essex.ac.uk/bhps/documentation/volb/indexes/subjcat8.html#Financial%20Management:%20Pensions.

However, | can't seem to find this question in the BHPS questionnaire (which | downloaded from
https://www.iser.essex.ac.uk/bhps/documentation/pdf_versions/survey_docs/wave17/index.html). | tried both searching the document
for contr and looking through the household questionnaire (which | believe it should be in), but neither way worked. Furthermore, |
had a quick look at the data files | have access to and couldn't find this variable in them either. | hope I'm not missing something
obvious here!

| was wondering if you could confirm to me that this variable exists in the data, and if so, where to find out more about it and a reason
why it might not be in a dataset we have? | would be interesting in learning the exact question asked as well as who it is asked to.

Many thanks
Laurence

History

#1 - 08/18/2021 05:17 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 08/24/2021 08:46 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80
Hello,

This is a derived variable using income information reported, so you will not find it in the questionnaire.

Best wishes,
Understanding Society User Support Team

#3 - 10/12/2021 02:21 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
